Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css

Aus Alsterweiler
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
/* Überschrift der Hauptseite verbergen, übernommen aus dem 
 * MediaWiki:Common.css der deutschen Wikipedia
 * http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
 */
body.page-Hauptseite h1.firstHeading {
  display: none;
}
body.page-Main_Page #mp-topbanner {
    clear: both;
}

/*Diskussionseite entfernen
 */
#ca-talk { 
  display:none!important; 
}


/* Breadcrumbs beeinflussen
 */
div#breadcrumbs {
  font-size:0.8em;
}
body.page-Hauptseite div#breadcrumbs {
  display: none;
}

/* Inhaltsverzeichnis-Überschrift ausblenden */
#toctitle {
   display: none;
}

/* Inhaltsverzeichnis-Überschrift blau */
#toctitle {
   color: blue;
}